### Method

# WebKit2WebExtension DOMHTMLInputElement set_size

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_size (
      WebKitDOMHTMLInputElement* self,
      gulong value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLInputElement:size`

#### Parameters

`value` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.